﻿body{
    padding-top:4em;
}

#loginDiv {
    position: absolute;
    top: 50%;
    transform: translateY(-55%);
}

#menu-list{
    padding:0;
}

.menu-item{
     list-style-type:none;
     border-bottom:solid;
     border-color:#eeeeee
}

.menu-item a{
    display:inline-block; 
    padding:10px 0 10px 5px;
    width:100%;
    text-decoration:none;
    color:black;
    text-wrap: none;
    word-break: keep-all;
}

.menu-item a:active{
    background-color:#eeeeee;
}



     .navbar-custom {
            background-color: #B21811;
            color: #ffffff;
            border-radius: 0;
        }

            .navbar-custom .navbar-nav > li > a {
                color: #fff;
            }

            .navbar-custom .navbar-nav > .active > a {
                color: #ffffff;
                background-color: transparent;
            }

                .navbar-custom .navbar-nav > li > a:hover,
                .navbar-custom .navbar-nav > li > a:focus,
                .navbar-custom .navbar-nav > .active > a:hover,
                .navbar-custom .navbar-nav > .active > a:focus,
                .navbar-custom .navbar-nav > .open > a {
                    text-decoration: none;
                    background-color: #33aa33;
                }

            .navbar-custom .navbar-brand {
                color: #eeeeee;
            }

            .navbar-custom .navbar-toggle {
                background-color: #eeeeee;
            }

            .navbar-custom .icon-bar {
                background-color: #33aa33;
            }



.btn-menu { 
  color: #FFFFFF; 
  background-color: #B21811; 
  border-color: #B21811; 
} 
 
.btn-menu:hover, 
.btn-menu:focus, 
.btn-menu:active, 
.btn-menu.active, 
.open .dropdown-toggle.btn-menu { 
  color: #FFFFFF; 
  background-color: #B21811; 
  border-color: #B21811; 
} 
 
.btn-menu:active, 
.btn-menu.active, 
.open .dropdown-toggle.btn-menu { 
  background-image: none; 
} 
 
.btn-menu.disabled, 
.btn-menu[disabled], 
fieldset[disabled] .btn-menu, 
.btn-menu.disabled:hover, 
.btn-menu[disabled]:hover, 
fieldset[disabled] .btn-menu:hover, 
.btn-menu.disabled:focus, 
.btn-menu[disabled]:focus, 
fieldset[disabled] .btn-menu:focus, 
.btn-menu.disabled:active, 
.btn-menu[disabled]:active, 
fieldset[disabled] .btn-menu:active, 
.btn-menu.disabled.active, 
.btn-menu[disabled].active, 
fieldset[disabled] .btn-menu.active { 
  background-color: #B21811; 
  border-color: #B21811; 
} 
 
.btn-menu .badge { 
  color: #B21811; 
  background-color: #FFFFFF; 
}


.btn-custom { 
  color: #000000; 
  background-color: #FFFFFF; 
  border-color: #B21811; 
} 
 
.btn-custom:hover, 
.btn-custom:focus, 
.btn-custom:active, 
.btn-custom.active, 
.open .dropdown-toggle.btn-custom { 
  color: #000000; 
  background-color: #B21811; 
  border-color: #B21811; 
} 
 
.btn-custom:active, 
.btn-custom.active, 
.open .dropdown-toggle.btn-custom { 
  background-image: none; 
} 
 
.btn-custom.disabled, 
.btn-custom[disabled], 
fieldset[disabled] .btn-custom, 
.btn-custom.disabled:hover, 
.btn-custom[disabled]:hover, 
fieldset[disabled] .btn-custom:hover, 
.btn-custom.disabled:focus, 
.btn-custom[disabled]:focus, 
fieldset[disabled] .btn-custom:focus, 
.btn-custom.disabled:active, 
.btn-custom[disabled]:active, 
fieldset[disabled] .btn-custom:active, 
.btn-custom.disabled.active, 
.btn-custom[disabled].active, 
fieldset[disabled] .btn-custom.active { 
  background-color: #FFFFFF; 
  border-color: #B21811; 
} 
 
.btn-custom .badge { 
  color: #FFFFFF; 
  background-color: #000000; 
}

.ui-autocomplete
{
    position:absolute;
    cursor:default;
    z-index:1001 !important
}
 